﻿@charset "utf-8";
.navbar .container{position:relative}
.tshare{position:absolute;left:290px;top:36px;z-index:999}
.footer .contact-list li:after{content:'';display:block;visibility:hidden;height:0;clear:both}
.footer .contact-list li{margin-bottom:8px}
.footer .contact-list{position:relative}
.footer .contact-list li:nth-child(4){position:absolute;bottom:-14px;right:-200px;z-index:89}
.tshare{left:inherit;top:30px;right:-30px}
.mm_os .osqq .fshare a:nth-child(3),.mm_os .osqq .fshare a:nth-child(4),.mm_os .osqq .fshare a:nth-child(5),.mm_os .osqq .fshare a:nth-child(6){display:inline-block;width:0;overflow:hidden;margin:0}
.news-txts{padding:0 15px;box-sizing:border-box}
.news-txts p{max-width:100%}
.hotsale .list-txt h4{line-height:1.3}
.box-list *{box-sizing:border-box}
.box-list{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:stretch}
.box-list li{width: 49%;margin-right:1%}
.box-list li>p:first-child a{height:400px;display:block;display:flex;align-items:center;justify-content:center}
.box-list li>p:first-child a img{max-width:100%;max-height:100%;width:100%}
.box-list li .items-title{position:absolute;background:rgba(102, 102, 102, 0.9);height:60px;bottom:0px;color:#fff;padding:5px 10px;width:100%;font-size:18px}
.box-list li{position:relative;}
.box-list li .hidden{opacity:0;position:absolute;transition:.5s;width:100%;height:100%;background:rgba(26, 158, 0, 0.8);top:0;left:0;padding:0 10px;display:flex;flex-direction:column;justify-content:center;}
.box-list li:hover .hidden{opacity:1}
.box-list li .hidden p a{color:#fff;font-size:20px}
.box-list li .hidden .hidden-link a{border:1px solid #fff;padding:10px}
.hd-title {line-height: 40px;text-align: center;padding:10px 0;font-size:30px}
.navbar .navbar-nav{float:none;display:flex;justify-content:center}
.navbar .navbar-nav li a{font-weight:bold}
.ninelist1 .ninelist-li{background:#fff;height:auto;}
.ninelist1 .ninelist-li a img{height:auto;}
.head-top,.wave,.about .about-tit:after,.about .about-l>ul>li:after,.about .about-btn .btn-cont,.l-main-home section.color,.pro-list>li:hover .pro-btn,.l-main-home .new-btn:hover,.foot-linetop>span:nth-child(2n),.sidebar-tit em.cir, .sidebar-tit em.line,.common-pages a:hover, .common-pages span.ctxt,.prodetail .btn-list>*,.prodetail-content-tit span:after,.pagelink-icon{background:#449491}
.l-header .head-nav a:hover,.l-header .search-btn i,.about .about-tit,.l-main-home .sec-title,.l-main-home .pro-more:hover,.foot-nav li:hover a,.sidebar-cate a:hover,.sidebar-pro ul li:hover .pro-name,.pagelink-item:hover .pagelink-name>a{color:#449491}
.about .about-btn .btn-cont:hover,.new-more,.l-main-home .new-btn{color:#449491;border-color:#449491}
.pro-list>li:hover .pro-wrap{border-color:#449491}
.l-main-home .pro-more,.new-wrap:hover .new-more i{border-color:#449491;background:#449491}
.wave-top:after{background-image:radial-gradient(circle at 6px 9px,#449491 7.2px,transparent 8.2px)}
.wave-top:before{background-image:radial-gradient(circle at 6px -3px,transparent 7.2px,#449491 8.2px)}
@media screen and (max-width: 767px){.mobile-bottom,.mobile-bottom .mobile-bottom-item{background:#449491}}
.l-main-home .sec-title-w{color:#fff}
.intro{background:url(/js/15731/bg.png);}
.head-top .top-share .icon-item:nth-child(2),.head-top .top-share .icon-item:nth-child(3),.head-top .top-share .icon-item:nth-child(5){display:none}
.intro{position:relative;background-size:cover}
.intro:before{content:"";position:absolute;left:0;top:0;width:100%;height:100%;background:rgba(255,255,255,.4)}
.intro .l-wrap{position:relative}
.intro-list p{font-size:1.5em}.l-header .head-logo{flex-basis:200px}
@media (min-width:961px){.case-list .l-wrap{padding:0 50px}}
.new-img img{object-fit:initial;max-height:100%;height:auto}
.nycontactustop img {width:100%;display:block;}
.nycontactustop {position:relative;}
.nycontactustop:before {content:'';width:100%;height:100%;background:rgba(0,0,0,.3);position:absolute;top:0;left:0;}
.nycontustopone {position:absolute;color:#fff;line-height:1.6;max-width: 35%;}
.nycontustopone:nth-child(2) {top:50%;left:10%;transform:translateY(-50%);}
.nycontustopone:nth-child(3) {top:15%;left:50%;transform:translateX(-50%);}
.nycontustopone:nth-child(4) {top:50%;right:10%;transform:translateY(-50%);}
.nycontustopone:nth-child(5) {bottom:15%;left:50%;transform:translateX(-50%);}
.nycontustopone a {color:#fff;}
.nycontustopone strong {color:#2ddfd9;font-size:19px;margin-bottom:5px;display:block;}
@media (max-width:1200px){.nycontustopone:nth-child(2){left:5%}
.nycontustopone:nth-child(3){top:10%}
.nycontustopone:nth-child(4){right:5%}
.nycontustopone:nth-child(5){bottom:10%}
.nycontustopone{max-width:42%}}
@media (max-width:880px){.nycontustopone{max-width:100%;position:relative;left:0!important;top:inherit!important;transform:translate(0,0)!important;z-index: 2;margin: 15px 0;}
.nycontactustop img{position:absolute;top:0;left:0;width:100%;height:100%;object-fit: cover;}
.nycontactustop:before{z-index:1}
.nycontactustop{padding:30px;}}
@media (max-width:480px){.nycontactustop{padding:20px;}}
.foot-intro ul .tw {display:none}
.intro-list .num,.intro-list p{color:#449491}
.submenu .LiLevel1 ul{position:absolute;left:100%;top:0;background:#fff;display:none}
.submenu .LiLevel1{position:relative}
.submenu .LiLevel1:hover ul{display:block}
.inner-banner {background: none!important;margin: inherit;height: auto;min-height: inherit;}
.inner-banner img {display:block;width:100%;}
.inner-title {color:#449491;margin-bottom:20px;}
.inner-nav,.inner-nav>a {color:#000;}
.inner-wrap {position:static;padding:15px;}
@media screen and (max-width:560px){.inner-title {margin-bottom:10px;}}
.sidebar>div:nth-child(2n) .sidebar-tit em.line,.foot-linetop>span,.send-inquiry .send-btn{background:#449491}
.head-top .top-share .icon-item{border-color:#fff}
.contact-item-wrap{padding-top:35px}
.contact-name{margin:15px 0}
section.latestpro.color {padding-top:40px;}
section.latestpro .sec-con{margin-bottom:40px;}
.inner-title { font-size: 26px;    text-transform: capitalize;}
.hd-title {    font-size: 24px;}
.latestpro-item .l-outter>img{max-height: 200px;}
img:not(.initial) { display: block; margin:0 auto}
p{ margin: revert;}
.Contact div#feedbackForm {max-width: 1024px;margin: 0 auto;}
.l-header .head-nav>ul>li a{white-space: nowrap;}
.aboutus .about-tit,.product .product-tit { display: block; width: 1200px; margin: 0 auto; text-align: left; font-weight: normal; font-size: 32px;}
.aboutus .about-tit:after,.product .product-tit::after { background-color:#8fd75d;width:1020px;height:2px;left:180px;top:54px;}
.product .product-tit::after { background-color:#8fd75d;width: 890px;height:2px;left:306px;top:54px;}
.aboutus .about-hr,.product .product-hr { border: none; height: 0;}
.footer { background: #ddd;}
.footer .col,.footer .qr-wrap img { border-color: #777;}
.hotsale .list-txt h4 {  font-size: 24px;}
.hotsale .list-txt p {  font-size: 16px;}
@media (min-width:1025px){.prodetails-content{max-width: 1100px;padding: 0 20px;margin: auto;margin-top: 30px;}}
.contactbox .contactimg .list li{align-items:center}
.home-cate .list li .img img{object-fit:contain}
.pro-list li .pro-img img{object-fit:contain}
.pro-list li .pro-img{background:#fff}